| Linux NFC User Mode Stack

- Main Page
- Classes
- Files

- Class List
- Class Index
- Class Members

Public Attributes | List of all members
nfc_handover_select_t Struct Reference

NFC handover select record structure definition. More...

`#include <linux_nfc_api.h>`

## Public Attributes
nfc_btoob_pairing_t | bluetooth
| Bluetooth Handover select. More...
nfc_wifi_pairing_t | wifi
| Wifi Handover select. More...

## Detailed Description

NFC handover select record structure definition.

Definition at line 321 of file linux_nfc_api.h.

## Member Data Documentation

nfc_btoob_pairing_t nfc_handover_select_t::bluetooth

Bluetooth Handover select.

Definition at line 326 of file linux_nfc_api.h.

nfc_wifi_pairing_t nfc_handover_select_t::wifi

Wifi Handover select.

Definition at line 330 of file linux_nfc_api.h.

The documentation for this struct was generated from the following file:

- C:/Users/nxp99386/Documents/Nest/libnfc-nci-linux/libnfc-nci-linux/src/include/linux_nfc_api.h